recovery:
  state:
    round: 209
    hash: "ed04b9903dfddf216bc1194ddc503057bec1e9d7abbe8646824253e281d641612911bcbff3a2f69fad0813501ea787fb"
    timestamp: "2025-12-04T16:23:00.286811601Z"
  bootstrap: null
  package: null
  stream: null
